
%Parametros
D = 1 ; 
h = 1 ; 
rho = 1 ; 
mu = 0.5 ; 
t0 = 0 ; 
tf = 3;  
Npt = 5 ; 
Npx = 30 ; 
Nsum = 5 ;

solsdf = transit_placas_sdf(D, h, rho, mu, t0, tf, Npt, Npx, Nsum) ;
solnum = transit_placas_num(D, h, rho, mu, t0, tf, Npt, Npx) ;

xvec = linspace(-h, h, Npx) ;

plot(xvec, solnum(1,:)) 
hold on
plot(xvec, solnum(2:Npt,:)) 
plot(xvec, solsdf(1:Npt,:), 'r')

grid
legend('Num.', 'SdF','Location','SouthEast')
title('Solucion Transitoria')
xlabel('z')
ylabel('v(z,t)')
hold off

